验证 Agent 试用认领
POST /agent/claim-verify
验证 Agent 试用认领
REST API 概览 · OpenAPI JSON · OpenAPI YAML
接口契约
| 稳定性 | 认证 | 费用 | Operation ID |
|---|---|---|---|
| 已发布 | 无需认证 | 免费 | agent_claim_verify_api_v1_agent_claim_verify_post |
参数
此操作没有路径或查询参数。
请求体
Schema: AgentClaimVerifyRequest
| 名称 | 必填 | 类型 | 说明 |
|---|---|---|---|
claim_code | 是 | string | — |
email | 是 | string | — |
code | 是 | string | — |
可运行示例
curl --request POST \
--url "https://qveris.ai/api/v1/agent/claim-verify" \
--header 'Content-Type: application/json' \
--data '{
"claim_code": "claim-code-123456",
"email": "operator@example.com",
"code": "123456"
}'
const response = await fetch("https://qveris.ai/api/v1/agent/claim-verify", {
method: "POST",
headers: {
"Content-Type": "application/json",
},
body: JSON.stringify({
"claim_code": "claim-code-123456",
"email": "operator@example.com",
"code": "123456"
}),
})
if (!response.ok) throw new Error(`QVeris request failed: ${response.status}`)
console.log(await response.json())
import json
import requests
response = requests.request(
"POST",
"https://qveris.ai/api/v1/agent/claim-verify",
json=json.loads(r'''{
"claim_code": "claim-code-123456",
"email": "operator@example.com",
"code": "123456"
}'''),
timeout=30,
)
response.raise_for_status()
print(response.json())
响应
| 状态码 | 含义 | Schema |
|---|---|---|
200 | Successful Response | APIResponse_AgentClaimVerifyResponse_ |
422 | Validation Error | HTTPValidationError |
429 | Too Many Requests | PublicApiError |
成功响应示例
{
"status": "success",
"message": "Anonymous trial bound to this email. The existing API key remains active; reset your password if you want to sign in to the dashboard.",
"status_code": 0,
"data": {
"email": "operator@example.com",
"user_id": "3c0b2d6e-4f6a-4f4a-8b4b-5c5d6e7f8a9b"
}
}
精确契约
- 稳定版 JSON: OpenAPI JSON
- 稳定版 YAML: OpenAPI YAML
- 版本化 JSON: OpenAPI v1 JSON
- 版本化 YAML: OpenAPI v1 YAML
